Subject: American Heart Walk Donations
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 13:42:41 -0700 (PDT)

Just think!  After tomorrow you won't have to get these e-mails from me anymore about the American Heart Walk until I send one to  remind you about the walk on Nov. 3 and the party at my house afterwards.

Anyways, I will be here tomorrow (Friday, 10/26), but will be participating in Fabulous Friday from about noon until about 5:00 p.m.  So if you can bring me your envelopes in the a.m. that would be wonderful!  If, however, you can't bring the envelopes until after lunch, please give them to Shelly Jones in EB1756.

By the way, I don't think that I forwarded the "prize list" to you ... but I do believe that everyone receives a prize based on the amount they collect.  The prizes are pretty cool.  Here is the prize list:

The prize amount is determined based on dollars actually collected, plus Enron matching dollars for Enron employees only.  In other words, if you collect a total of $300, with $200 of that from Enron employees and $100 from a friend outside Enron, then the total "prize dollars" is $500 ($300 actual dollars plus $200 Enron match).

Leesa
EB1750
Ext. 3-6030